{
    "tlDashboard": {
        "pageTitle": "Dashboard :: museum-digital",
        "pageDescription": "Facts, Figures, Benchmarks on museum-digital and it's various instances",
        "pageKeywords": "museum-digital, Statistics, Graphs, Museums, Museum Digitization",
        "dashboard": "Dashboard",
        "dashboard_introduction": "Here you can find facts and figures documenting the development and growth of museum-digital.",
        "in_the_database": "Entities in the Database",
        "objects": "Objects",
        "museums": "Museums",
        "collections": "Collections",
        "literature_entries": "Literature entries",
        "exhibitions": "Exhibitions",
        "appointments": "Events",
        "user_accounts": "User accounts",
        "images": "Images",
        "visitor_stats": "Visitor Statistics",
        "visitors_yesterday": "Visitors yesterday",
        "visitors_this_month": "Visitors this month",
        "controlled_vocabularies": "Controlled Vocabularies",
        "popular_entries_in_german": "Popular German-language Entries",
        "title_actors": "Actors",
        "title_places": "Places",
        "title_tags": "Tags",
        "popular_entries_in_hungarian": "Popular Hungarian-language Entries",
        "controlled_vocabularies_figcaption_german": "Controlled vocabularies in the German database<br\/>From left to right: People, Places, Times, Tags",
        "controlled_vocabularies_figcaption_hungarian": "Controlled vocabularies in the Hungarian database<br\/>From left to right: People, Places, Times, Tags",
        "was_founded": "museum-digital was founded on %s",
        "is_days_old": "museum-digital is %s days old",
        "avg_obj_desc_length": "An average object description is %s characters long",
        "avg_puqi_value": "The average <a href=\"https:\/\/journals.uic.edu\/ojs\/index.php\/UC\/article\/download\/6218\/5067\">PuQi<\/a> score of all public objects is",
        "development": "Development",
        "git_commits_by_project_and_month": "Development interactions by project and month",
        "quality": "Quality",
        "popular_entries": "Popular Entries"
    }
}